[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
.mosaic-s3-include--u-i6ag7ss7q, .hor-menu--u-ib8u5sk0h {
  width: 100%;
}
.mosaic-s3-include--u-i6ag7ss7q {
  margin: 15px 0 0;
  padding: 0 10px;
}
.site-search-wr {
  position: relative;
}
.site-search-wr form {
  width: 100%;
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.15);
}
.site-search-wr form input {
  width: 100%;
  height: 40px;
  border: 0;
  padding: 0 50px 0 20px;
  outline: none;
  color: #fff;
  background: none;
}
.site-search-wr form input::-moz-placeholder {
  color: #fff;
}
.site-search-wr form input::-webkit-input-placeholder {
  color: #fff;
}
.site-search-wr form button {
  position: absolute;
  right: 10px;
  padding: 0;
  background: none;
  outline: none;
  border: 0;
  font-size: 0;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
}
.site-search-wr form button svg {
  fill: #fff;
}
.ui-autocomplete {
  border: 1px solid #e5e5e5 !important;
  background: #fff;
  z-index: 10002 !important;
  margin-top: 0 !important;
  width: auto !important;
  left: 0 !important;
  top: 44px !important;
  right: 0;
  border-radius: 0;
  padding: 1px !important;
  background: #fff !important;
  font-family: Roboto, sans-serif !important;
}
.ui-autocomplete td.autocomplete-item-name {
  width: auto;
}
.ui-menu .ui-menu-item {
  padding: 5px 0 !important;
}
.ui-menu .ui-menu-item:nth-child(odd) {
  background: #fff9f0;
}
.autocomplete-item-image {
  width: 50px;
  padding-left: 10px;
}
.autocomplete-item-image div {
  width: 50px;
  height: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.autocomplete-item-image div img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
}
.autocomplete-item-price {
  text-align: right;
  padding: 0 10px 0 0;
}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
  background: #fff !important;
  font-weight: normal !important;
}
@media (max-width: 991px) {
  .div--u-it1kc65ii {
    display: block;
    order: 2;
    margin: 20px 0;
  }
  .hor-menu--u-ib8u5sk0h {
    display: none;
  }
  .mosaic-s3-include--u-i6ag7ss7q {
    margin: 0;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .div--u-it1kc65ii {
    margin-bottom: 0;
  }
}
